clear
S=xlsread('step.xls')
[B,BINT,R,RINT,STATS] = regress(S(:,1),S(:,2:5))
hold on
plot(B,'+')
plot(BINT,'o')
hold off
hold on
plot(R,'r+')
plot(RINT,'g+')
hold off 
REC=S(:,2:5)*B
hold on
plot(S(:,1),'r')
plot(REC,'g')
hold off